/* お問い合わせジャンル */
.p-inquiry__genreItem02 .c-form__value.--child{
  padding: min(calc(8 / 1440 * 100vw), 8px) 0 min(calc(8 / 1440 * 100vw), 8px) min(calc(30 / 1440 * 100vw), 30px);
}
.p-inquiry__genreItem02 .c-form__value.--child.is-hide {
	display: none;
}
.p-inquiry__genreItem02:has(.c-form__value.--child input[type='radio']:checked) > .c-form__radio {
	pointer-events: none;
}
.p-inquiry__genreItem02 .c-form__value.--child .c-form__radio::before {
  border: min(calc(4 / 1440 * 100vw), 4px) solid #ffffff;
  width: min(calc(15 / 1440 * 100vw), 15px);
}
.p-inquiry__genreItem02 .c-form__value.--child .indentZenkaku {
  text-indent: 0;
}
@media screen and (max-width: 1024px) {
	.p-inquiry__genreItem02 .c-form__value.--child{
		padding: calc(12 / 1024 * 100vw) 0 calc(12 / 1024 * 100vw) calc(32 / 1024 * 100vw);
	}
	.p-inquiry__genreItem02 .c-form__value.--child .c-form__radio::before {
		border: calc(8 / 1024 * 100vw) solid #ffffff;
		width: calc(32 / 1024 * 100vw);
	}
}